@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css);
body { background: #CC9 url(/img/bkgtest.jpg) no-repeat 0 0; background-size: stretch; background-attachment: fixed; padding: 30px 0px;}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
   
   
a:hover, .fa:hover, .quicklink:hover {  -webkit-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  -kthtml-transition: all 0.4s linear;
  transition: all 0.4s linear; }
	
a, .fa , .quicklink{  -webkit-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -kthtml-transition: all 0.1s linear;
  transition: all 0.1s linear; text-decoration:none;}

.secondary { color:#9A8722; font-weight:bolder; padding: 0px; }
.img-responsive { width: 100%; }

/********fade *************/
.well { background:transparent;	 }
.fadebg, .quicklink, .home-event, .media, .well, .news-listing, .contact-inner  {


/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cec19c+0,e7e5d9+34,cec19c+100&1+0,0+41,0.24+81,0.85+100 */
background: -moz-linear-gradient(-45deg,  rgba(206,193,156,1) 0%, rgba(231,229,217,0.17) 34%, rgba(228,225,211,0) 41%, rgba(213,203,174,0.24) 81%, rgba(206,193,156,0.85) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  rgba(206,193,156,1) 0%,rgba(231,229,217,0.17) 34%,rgba(228,225,211,0) 41%,rgba(213,203,174,0.24) 81%,rgba(206,193,156,0.85) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  rgba(206,193,156,1) 0%,rgba(231,229,217,0.17) 34%,rgba(228,225,211,0) 41%,rgba(213,203,174,0.24) 81%,rgba(206,193,156,0.85) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cec19c', endColorstr='#d9cec19c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */



}


/**********nav **************/
.left { }
img.brand { width: 66%; margin: auto; padding-bottom: 30px; }
header {background:url(/img/bkg.png) repeat 0 0; padding: 30px; border-radius: 5px;}
#google-search { width: 200px; position:relative; }
.gsc-control-cse-en { padding: 0px !important; border: none !important; }
.gsc-clear-button { display:none; }
.social-icons { text-align:center; }
.social-icons img { width: 60px !important; height: auto; margin: 0px auto;}
input { display:block; width: 100%; }
nav { font-size: 1.2em; text-transform:uppercase; margin-bottom: 30px; padding: 0px; } 
nav a { color:black; font-family: 'Roboto Slab', serif; border-bottom: 1px solid #CCC; }
.nav { padding: 0px; } 
header .dropdown-menu { position:inherit; background: rgba(0,0,0,0.1); box-shadow: none; border: none; width: 100% }
.dropdown-menu li a{ padding: 5px 15px; }
.dropdown.open, .dropdown.open a  { background: #335c4f;color:white; }


/**********sharing ******************/

.social-icons { font-size: 1.5em; font-family: 'Roboto Slab', serif; margin-top: 15px; }
.social-icon a { -webkit-transition: .5s; transition: .5s; margin-left: 10px;  }
.social-icon a:hover { -webkit-transition: .5s; transition: .5s; color: #26463C; }
ul.MarkupSocialShareButtons {list-style-type:none;	}
.MarkupSocialShareButtons li {font-size: 1.5em; margin: 5px; -webkit-transition: .5s; transition: .5s; opacity: .5 }
.MarkupSocialShareButtons li:hover {-webkit-transition: .5s; transition: .5s; opacity: 1 }
.MarkupSocialShareButtons li a { background: #335c4f; padding: 15px 30px; color:#CC9; display:block; padding: 15px;	text-align:center; -webkit-transition: .5s; transition: .5s;  }
.MarkupSocialShareButtons li a:hover {-webkit-transition: .5s; transition: .5s; background: #26463C;  }
.social-sharex { width: 100%; border-top: 2px solid #335c4f; padding-top: 30px; }
.social-share { position: fixed; top: 10px; right:10px; } 
.social-share span { displayx:inline; float:left; margin-right: 30px; text-transform: uppercase; font-weight:bolder; font-size: 1.3em; margin-top: 20px;}

/*****right ***********/
.panel{ background:url(/img/bkg.png) repeat 0 0; padding: 30px; margin-bottom: 30px;}
.panel.headerx { background:#9FE434; background:#97B9A7; color:white !important; }
.panel.header h1 { padding-bottom:0px; margin-bottom:0px; }
.panel .title { padding-top: 0px; padding-bottom:0px; color:#9A8722;}
.panel ul { padding: 1em; }


.btn { background: #335c4f;color:white; }
h1,h2,h3,h4,h5,h6,h7,h8,h9,h10,h11,h12,h13,h14,h15 { color: #335c4f;  font-family: 'Roboto Slab', serif;  padding-top: .25em; padding-bottom: .25em } 
.paragraph h1,.paragraph h2,.paragraph h3,.paragraph h4,.paragraph h5,.paragraph h6,.paragraph h7,.paragraph h8,.paragraph h9,.paragraph h10,.paragraph h11,.paragraph h12,.paragraph h13,.paragraph h14,.paragraph h15,.paragraph h16 { font-family: 'Roboto Slab', serif;}
.paragraph img { margin-top: 60px; }
h3 a.btn { margin-left: 30px; padding: 3px 6px;  }

.blue { background: #335c4f }
#social-contacts .fa { border-radius: 100%; background: #00a899; color:white; text-align:center; vertical-align: middle; width: 32px; height: 32px; line-height: 32px;}
#social-contacts li a:hover .fa { background: #00a899; }
#social-contacts .fa-green { background: #335c4f }
#social-contacts { margin-top: 38px; }
.slogan {   font-size: 2em;
  font-style: italic;
  color: grey;}
	
.phone { font-size: 18px; font-weight: bold; padding-left: 20px; }
#affiliate { margin-top: 28px; }



navx, ul.dropdown-menux { background: #335c4f; -webkit-box-shadow: 0px 10px 10px 0px rgba(50, 50, 50, 0.75) !important;
-moz-box-shadow:    0px 10px 10px 0px rgba(50, 50, 50, 0.75) !important;
box-shadow:         0px 10px 10px 0px rgba(50, 50, 50, 0.75)  !important; }
navx { position:relative}
navx ul.navx li a, ul.dropdown-menux a:hover { color: white;  font-size: 1.3em;}
navx ul.navx li a:hover { background: rgba(0,0,0,.4) }
.navbar-toggle { background:#00a899; color:white; font-weight: bolder; }
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus { background: rgba(0,0,0,0.4)}

.jbkg { background-size: cover !important; }
.jumbotron{ background: rgba(0,45,76,0.7);  font-family: 'Roboto Slab', serif;  color:white; }
.jumbotron h1 { color:#00a899; text-transform:uppercase; font-size: 70px; text-shadow: black 0 0 10px; line-height: .8em; }
.jumbotron .message { color:white; }

#register-for-free-starter-pack {background: rgba(255,255,255,0.7); border-radius: 10px; }
	#register-for-free-starter-pack h3{ font-size: 2.5em; text-shadow: white 0 0 3px, white 0 0 10px, white 0 0 30px;  }
	#register-for-free-starter-pack p{ background: black; padding: 5px; color:white; line-height: 110%; border-radius: 5px; margin-top: 15px }
#mc-embedded-subscribe { margin-bottom: 15px; }
.jumbotron .container {  min-height: 380px } 
.jumbotron .form-control { margin-bottom: 10px;  } 
.jumbotron .btn { background: #335c4f; font-size: 2em; }

.wrapper-mid { background:#eef1f8; margin-top: -30px; padding: 80px 0px; }
.wrapper { padding: 80px 0px; }
.quicklink { border: 1px solid #999; }
.quicklink .quick-icon { font-size: 40px; border: 4px solid #335c4f; color:#335c4f; border-radius: 100%; text-align:center; margin: 0px auto; display:block; width: 80px; height: 80px; text-align:center; vertical-align: middle; line-height: 80px; margin-top: 30px; }
.quicklink a:hover { text-decoration:none; }
.quicklink:hover { background: rgba(51,92,79,0.1)}
.quicklink a { margin-bottom: 30px; }
.quicklink h4 { color:#9A8722; font-family: 'Roboto Slab', serif; font-weight:bolder; margin-top: 30px; } 

.media, .media:first-child { border-bottom: 1px dotted #A6A9AB; line-height: 1.5em; margin-top: 15px !important; border: 1px solid #999; border-radius: 5px; }
.media h4 { color: #335c4f ;  font-family: 'Roboto Slab', serif;   }
.media { padding: 15px; }

footer, #footer { background: #335c4f; color:white; padding: 60px 0px;  font-family: 'Roboto Slab', serif; }
#bgfooter {  background:black; width:"100%"}
#footer a { color:white; } 
#siteSealFauxBadge div { margin-top: -20px; }
#footer h4 { color:#00a899; display:block; border-bottom: 1px solid white; padding-bottom: 10px; margin-bottom: 20px; }
/****contact *****/
.social .fa { font-size: 35px; border-radius: 100%;
  background: #00a899;
  color: white;
  text-align: center;
  vertical-align: middle;
  width: 70px;
  height: 70px;
  line-height: 70px; } 

/***blog ***/
.col-md-6.media { margin-top: 0px;}

.list-group-item .fa  {  }
.list-group-item a { font-size: 1.3em; text-align:left; }


.posted {color: #9fa6b4;font-style: italic; margin: 0; }
.blog-listing { line-height: 2em !important; border-bottom: 1px dashed #CCC; padding-top: 30px; padding-bottom: 30px;}
.blog-listing h3 { margin-bottom: 15px; }
.MarkupPagerNav { list-style-type:none; }

/*******gallery ***********/
.gallerys .thumb { margin: 5px;  }
.gallery-thumb-wrapper { overflow:hidden;  }
.gallery-thumb-wrapper img { transform:scale(1); transition-duration:.2s; } 
.gallery-thumb-wrapper img:hover { transform:scale(1.2); transition-duration:.3s; } 
.thumb small { font-size: 1em; font-family: 'Roboto Slab', serif; margin: 15px 0px; display:block; }
/***** documents and newsletters listing *********/
.newsletters-year-listing { margin-bottom: 20px; }
/********news ************/
.news-listing .media:first-child { margin-top: 0px !important; }
.row .news-listing { margin: 20px 0px; padding-top: 15px; padding-bottom: 15px; border-radius: 5px; border: 1px solid grey; }
.news-listing h3 { margin: 0px; padding: 0px; }
.news-date { 
	background: #9A8722;
    color: white; 	
    padding: 3px;
    text-align: center;
    font-size: 1.5em;
    width: 36px;
    line-height: 140%;
    text-transform: uppercase;
    margin-top: 0px;
    margin-leftx: 15px;
    border-radius: 5px;
	}
.news-date span { clear: both;
    display: block;
    font-size: .5em;
    border-top: 1px solid black;
    padding-top: 4px;
	line-height: 100%; 
	padding-bottom: 4px;
	color:white;
	background:#335c4f;}

.header .news-date { float:right; }
	
/*****paragraphs****/
h1.title { }
img.featureImagex + h1 { color:white; position:absolute; margin-top: -20%; padding-left: 30px; }

.paragraph { clear:both; }

 .thumbnail.with-caption {
    display: inline-block;
    background: #f5f5f5;
  }
  .thumbnail.with-caption p {
    margin: 0;
    padding-top: 0.5em;
  }
  .thumbnail.with-caption small:before {
    content: '\2014 \00A0';
  }
  .thumbnail.with-caption small {
    width: 100%;
    text-align: right;
    display: inline-block;
    color: #999;
  }
	
	/************ links ****************/
	.links img.pull-left { margin-right: 30px; }
	.links { padding-bottom: 30px; }
	
/********publication ************/
.publication-listing .well { box-shadow: rgba(0,0,0,.25) 0 10px 10px; padding: 10px;} 
.publication { border-radius: 5px; overflow:hidden; }
.publication-title { background:rgba(154, 135, 34,.5); }
.publication-title h4 {  font-weight:bolder; color:white; padding: 5px 0px; margin: 0px;}
.pub-title { padding-left: 0px; }
/*********events ******************/
.home-event .news-date { margin: 0px; }
#home-events h3 { margin-top: 0px; padding-top: 0px; }
.home-event { padding: 15px 0px; margin-bottom: 5px; margin-left: 0px; margin-right: 0px; border-radius: 5px; border: 1px solid #999; }
.wrapper-events h2 { margin-bottom: 60px;}
.event-listing img { margin-bottom: 30px; }
.row.event-listing .col-md-4, .row.event-listing .col-md-8 { padding: 0px; } 
.event-listing img { height: 100%; }
.event-listing { margin: 0px; margin-bottom: 30px; }
.event-listing .well { margin-bottom: 0px; }
.event-title { position:absolute; top: 0px; color:white; background:rgba(0,45,76,0.7); width: 100%;}
.event-title div {   }
.event-title h3 { color:white; padding: 20px; margin: 0px }
.event-details { padding: 30px; }
.event-details .fa-clock-o { margin-left: 20px; }
.panel-title {     color: #00a899; text-transform: uppercase;
    font-size: 35px;    line-height: .8em; }

.expand { margin-top: 20px; }
.expand a:focus { color:white } 
/*********contact ************/

.contact-inner  { padding: 15px; border-radius:5px; margin-bottom: 30px; }
.contact .lead { font-size: 1.1em; }
.contact-address { margin-top: 30px; margin-bottom: 30px; }
/********footer **************/

footer h3{ color:white; border-bottom: 1px solid white; padding-bottom: 10px; margin-bottom: 10px; }
footer ul { list-style-type: none; padding-left: 0px; }
.terms { padding-top: 10px; padding-bottom: 10px; border-top: 1px solid rgba(0,0,0,0.5); margin-top: 30px; text-align: center }
.terms a { padding-left: 20px; padding-right: 20px; }
@media (min-width: 992px) {
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
	padding: 0px 15px; 
}
}

@media (min-width: 1280px) {
header { positionx:fixed; }
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
	padding: 0px 15px; 
}
}
img.brand { max-height: 320px; width: auto }
@media (max-width: 801px) {
	  
	img.brand { max-height: 320px; width: auto }
	body { padding: 0px; margin: 0px; } 
	.container { margin: 0px !important; padding:0px !important; margin-bottom: 2px; border-radius: 0px; width: 100% !important; }
	.panel { margin: 0px !important;  margin-bottom: 2px; border-radius: 0px; padding: 15px;  }
	.panel.header { padding-bottom: 0px; }
	button.navbar-toggle { display:block;  margin: 0px auto; float:none; width: 100%;}
	.nav li { text-align: center; }
	#google-search { width: 100%; }
	.quicklink .fa { float:left; display:inline; margin-bottom: 20px; margin-top: 20px; margin-right: 40px; }
	.quicklink .btn { display:none; }
	.quicklink{ text-align: left; }
	.btn-block { margin-bottom: 10px; }
	header { padding: 15px; }
	.pub-title h4 { text-align:center; }
	
}